WordPress Plugin: wc-free-shipping

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.